Data Infrastructure Management Software Discussions

Highlighted

Is NetApp Harvest 1.61 compatible with RHEL 7.8?

Dear Support,

 

May I know if NetApp Harvest 1.61 is compatible with RHEL 7.8?

 

Any support matrix is referring to? Thanks.

1 REPLY 1
Highlighted

Re: Is NetApp Harvest 1.61 compatible with RHEL 7.8?

Close to no requirements for Harvest, yes you will be fine with 7.8.

View solution in original post

Check out the KB!
Knowledge Base
All Community Forums